Support » Plugin: Copyright Proof » Incompatible with PHP 7.0

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author DigiproveDevelopment

    (@digiprovedevelopment)

    Hey many thanks for letting us know. Have you verified that it is not some other plugin causing the problem?

    We need to look into this but as of now we do not have a php7 installation to test on. Which version of WordPress was in use?

    Thread Starter Lee Hodson (VR51)

    (@leehodson)

    The plugin is installed in a WordPress site that’s been running since 2006/7. Present version of WP is 4.2.4 (latest). The previous version of PHP was 5.6.x. I switched to PHP 7.0 around 13 hours ago. The only plugin that crashed the site after the version change was Copyright Proof.

    I can provide you a temporary cPanel server space running PHP 7.0 to test with. Let me know and I’ll set it up for you.

    Plugin Author DigiproveDevelopment

    (@digiprovedevelopment)

    Brilliant that is very helpful. You can contact me privately at support@digiprove.com

    Thread Starter Lee Hodson (VR51)

    (@leehodson)

    Perfect. Emailed a few minutes ago.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Incompatible with PHP 7.0’ is closed to new replies.